Subject: Re: bug#31311: 27.0; doc of `pcase'

From: Nicolas Petton <[email-masked]>
Date: Mon, 28 May 2018 09:25:03 +0200

Eli Zaretskii <[email-masked]> writes:

> And I see that you already pushed without waiting for a response to
> your question :-(
>
> Nicolas, what does this mean for the tarball you prepared?  You didn't
> yet push the 26.1 tag, so do we revert the commit, or re-do the
> tarball, or do something else?

The commit the release tarball points to is pushed, so I can still push
the the tag, which whill be one commit behind in the emacs-26 branch.

I can also rebuild the tarball, it's up to you.

Cheers,
Nico